/* Escritorio Grande */
@media only screen and (min-width: 1201px) {
	#movil { display: none; }
}
/* Escritorio Normal */
@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	#movil { display: none; }
}
/* Tableta Horizontal */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	body { font-size: 16px; }
	#movil { display: none; }
	.navbar-header { float: none; }
	.navbar-left,.navbar-right { float: none !important; }
	.navbar-toggle { display: block; }
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-fixed-top { top: 0; border-width: 0 0 1px; }
	.navbar-collapse.collapse { display: none!important; }
	.navbar-nav { float: none!important; margin-top: 7.5px; }
	.navbar-nav>li { float: none; }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
	.collapse.in { display:block !important; }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #FFF; font-size: 18px; padding: 10px 5px; }
	.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; box-shadow: none; }
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
	.navbar-nav .open .dropdown-menu > li > a { line-height: 20px; }
	.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
}
/* Tableta Vertical */
@media only screen and (min-width: 768px) and (max-width: 960px) {
	body { font-size: 16px; }
	#movil { display: none; }
	.navbar-header { float: none; }
	.navbar-left,.navbar-right { float: none !important; }
	.navbar-toggle { display: block; }
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
	.navbar-fixed-top { top: 0; border-width: 0 0 1px; }
	.navbar-collapse.collapse { display: none!important; }
	.navbar-nav { float: none!important; margin-top: 7.5px; }
	.navbar-nav>li { float: none; }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
	.collapse.in { display:block !important; }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #FFF; font-size: 18px; padding: 10px 5px; }
	.navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; box-shadow: none; }
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { padding: 5px 15px 5px 25px; }
	.navbar-nav .open .dropdown-menu > li > a { line-height: 20px; }
	.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { background-image: none; }
}
/* Celular Horizontal */ 
@media only screen and (min-width: 480px) and (max-width: 768px) {
	body { font-size: 16px; }
	#desktop { display: none; }
	#movil { display: inline; }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #FFF; font-size: 18px; padding: 10px 5px; }
}
/* Celular Vertical */
@media only screen and (max-width: 480px) {
	body { font-size: 16px; }
	#desktop { display: none; }
	#movil { display: inline; }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #FFF; font-size: 18px; padding: 10px 5px; }
}